﻿.page-banner-sidebyside {
    overflow: hidden;
    width: 100%;
    margin-top: 30px;
}

    .page-banner-sidebyside .page-banner-image1, .page-banner-sidebyside .page-banner-image2 {
        padding: 0;
        text-align: center;
    }

        .page-banner-sidebyside .page-banner-image1 img, .page-banner-sidebyside .page-banner-image2 img {
            display: inline-block;
        }

        .page-banner-sidebyside .page-banner-image1 h1 {
            color: #fff;
            width: 100%;
            position: absolute;
            margin-top: 15px;
            left: 0;
        }

        .page-banner-sidebyside .page-banner-image1 label {
            color: #fff;
            width: 100%;
            position: absolute;
            bottom: 0;
            left: 0;
            font-weight: 400;
        }

.page-banner-logo {
    width: 100%;
}

    .page-banner-logo .page-banner-image1, .page-banner-logo .page-banner-image2 {
        padding: 0;
    }
        .page-banner-logo .page-banner-image2 .textContainer h1{
            padding-left: 15px;
        }
    .page-banner-logo .page-banner-image2 .imageContainer {
        text-align: right;
    }
        .page-banner-logo .page-banner-image2 img {
            margin-top: 10px;
        }

@media (max-width: 767px) {
    .page-banner-sidebyside .page-banner-image1 h1 {
        margin-top: 10px;
    }

    .page-banner-sidebyside, .page-banner-logo {
        margin-top: -1px;
    }
}
